.wpcf7 {
  /* background-color: gray; */
}
.wpcf7-form-control {
  background-color: #EEEEEE;
  border-style: solid;
  border-width: 1px;
  border-color: #67AD5C;
}
.your-name .wpcf7-form-control,
.your-email .wpcf7-form-control,
.your-tel .wpcf7-form-control,
.your-subject .wpcf7-form-control {
  width: 100%;
  height: 40px;

}
.your-message .wpcf7-form-control {
  width: 100%;
}
.wpcf7-submit {
  width: 150px;
  height: 40px;
  color: #67AD5C;
}
